EZ_SetHistogramValues(3)

NAME
EZ_SetHistogramValue - set the the first bin value of a histogram

SYNOPSIS
#include <EZ.h>

void EZ_SetHistogramValue( EZ_Widget *histogram, float value)

ARGUMENTS
histogram Specifies a histogram widget.

value Specifies a floating point value.

DESCRIPTION

EZ_SetHistogramValue shift the bins one unit to the right and sets the first bin value to the specified value.

SEE ALSO
EZ_GetHistogramValue(3), EZ_SetHistogramRange(3)